.bh-search-sub-container{
  border-top: 2px #197337 solid;
  background-color: white;
  margin-bottom: 5px;
}

.bh-search-row {
  display: flex;
  /* margin-left: 7.5%;
  margin-right: 7.5%; */
  margin-bottom: 25px;
}

#bh-search-col-search {
  flex: 75%;
}

#bh-site-search-page {
  border-radius: 0;
}

#bh-search-col-search input {
  width: 99%;
  background: none;
  border-bottom: 1px solid #d3d3d3;
  padding-left: 0px;
  font-size: 24px;
}

#bh-search-col-action {
  flex: 25%;
}

#bh-search-col-action button {
  font-size: 24px;
  margin-left: 5%;
  width: 95%;
  background-color: #197337;
  color: white;
  border-radius: 0px;
}

.bh-search-sub-container-symbol .bh-modal-symbol-name {
  flex: 65%;
}

.bh-search-sub-container-symbol .bh-modal-symbol-info {
  flex: 35%;
}

.bh-search-sub-container-symbol .bh-modal-symbol-name-label {
  font-size: 16px;
}

.bh-search-sub-container-symbol .bh-modal-symbol-info-price {
  font-size: 16px;
}

.bh-search-sub-container-symbol .bh-modal-symbol-company-label {
  font-size: 12px;
}

.bh-search-sub-container-symbol .bh-modal-symbol-info-stats {
  font-size: 12px;
}

#bh-search-page-more {
  margin-top:15px;
}

.page-numbers li {
  overflow: hidden;
}

.bh-modal-search-row-wrapper-story img {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.bh-search-wrapper .bh-search-story-content {
  margin-top: 10px;
}

.bh-search-story-meta {
  font-size: 14px;
  color: rgba(0,0,0,.5);
}

.bh-search-story-by {
  font-weight: 600;
}

.bh-search-story-content {
  cursor:pointer;
}
